» Ubuntu » Paketit

Error

two or more packages specified (pdns-doc natty-updates)